body {
  font-family: 'Open Sans', sans-serif;
}

.feature-container {
  color: #555;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.feature-container:nth-child(odd),
.feature-container.highlighted {
  background: #f6f9fc !important;
}

.feature-container .text-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 350px;
}

.feature-container .img-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 350px;
}

.feature-container .body-text {
  padding-left: 30px;
  padding-right: 60px;
}

.feature-container .body-text h2 {
  line-height: 1.7em;
  margin-bottom: 25px;
  font-weight: 300;
}

.feature-container .feature-area-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

p {
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.7em;
}

.hero-area-content {
  padding-top: 0;
}

.space-top {
  margin-top: 1em;
}

.form-border {
  border: 1px solid #eaeaea;
  padding: 20px;
  border-radius: 5px;
}

.form-control {
  -webkit-box-shadow: none;
          box-shadow: none;
}

